﻿@charset "UTF-8";

/*
	Style

	This stylesheet contains the styling for various elements, excluding colouring.

*/

/*----------------------------------------------------------------------------------------------------------*/

/* Global Style */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	font-family: 'Roboto', helvetica, sans-serif;
	font-size: 20px;
	font-weight: 300;
	letter-spacing: -0.01em;
	overflow-x: hidden;
	position: relative;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ul, ol {
	padding-left: 0px;
}
ul li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-ms-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}
a:hover {
	text-decoration: none;
}
p {
	font-weight: 300;
	line-height: 1.5em;
	margin: 30px 0px;
}
button {
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-ms-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}
*, *:before, *:after {
	-webkit-border-sizing: border-box;
	-moz-border-sizing: border-box;
	border-sizing: border-box;
}
img {
	max-width: 100%;
	height: auto;
}
figure img {
	display: block;
	margin: 0 auto;
}
h1, h2, h3, h4 {
	font-weight: 700;
	font-family: 'Roboto Slab', Georgia, serif;
}
h1 {
	font-size: 1.6em;
	padding-bottom: 20px;
}
h2 {
	font-size: 1.5em;
	padding-bottom: 20px;
}
h3 {
	font-size: 1.4em;
	padding-bottom: 10px;
}
h4 {
	font-size: 1.3em;
	margin-bottom: 10px;
}

/*----------------------------------------------------------------------------------------------------------*/

/* Buttons */
.btn:focus, .btn:active {
	outline: none;
}
/* Button Styles */
.btn {
	font-weight: 600;
	font-size: 18px;
	padding: 17px;
	margin-bottom: 10px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.btn-go {
	font-weight: 600;
	font-size: 18px;
	padding: 17px 45px;
	margin-bottom: 10px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.btn-custom {
	font-weight: 600;
	font-size: 18px;
	padding: 17px 45px;
	margin-bottom: 10px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.btn.btn-wide {
	padding: 17px 45px;
}
.btn-send {
	height: 62px;
	margin: 0 0 0 5px;
	vertical-align: top;
}
.btn i {
	padding-right: 5px;
}
.btn-slide {
	width: 55px;
	height: 55px;
	line-height: 53px;
	border-radius: 4px;
	font-size: 42px;
	text-align: center;
	vertical-align: middle;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-ms-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}
.btn {
	vertical-align: top;
}
.btn-password {
	padding-left: 3em;
	padding-right: 3em;
}
.btn-copy {
	padding: 9.5px;
	font-size: 18px;
}

/*----------------------------------------------------------------------------------------------------------*/

/* Begin Index Sections */

/*----------------------------------------------------------------------------------------------------------*/

/* Banner Section */

.banner-block {
	display: block;
}
.banner {
	padding: 10px;
    text-align: center;
    font-weight: 900;
    letter-spacing: 1.5px;
    word-spacing: 10px;
}
@media (max-width: 480px) {
	.banner {
		padding: 5px;
	    letter-spacing: 1px;
	    word-spacing: 1px;
	}
}

/*----------------------------------------------------------------------------------------------------------*/

/* Introduction Section */

.introduction-quote {
	margin-bottom: 20px;
}

.introduction-logo {
	margin-top: 50px;
	margin-bottom: 90px;
}

/*----------------------------------------------------------------------------------------------------------*/

/* How It Works Section */

/*----------------------------------------------------------------------------------------------------------*/

/* Pricing Section */

/*----------------------------------------------------------------------------------------------------------*/

/* Testimonial Section */


.speech {
	border: none;
	position: relative
}
.speech:not(.inv)::before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: 30px;
    bottom: -10px;
    border: 15px solid;
}
.speech.inv::after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    right: 30px;
    bottom: -10px;
    border: 15px solid;
}
span.source {
	font-size: 0.7em;
	padding-left: 5px;
}


/*----------------------------------------------------------------------------------------------------------*/

/* Frequently Asked Questions Section */

/*----------------------------------------------------------------------------------------------------------*/

/* Footer Section */


.social li {
 	display: inline-block;
	padding: 10px 5px;
}
.social li i {
 	font-size:2.5em;
}
.social li i:hover {
 	font-size:2.5em;
}

/*----------------------------------------------------------------------------------------------------------*/

/* End Index Sections */

/* Begin Signup Sections */

/*----------------------------------------------------------------------------------------------------------*/



/*----------------------------------------------------------------------------------------------------------*/

/* Continue Signup Section */

.btn-continueSignup, .btn-continueSignup:hover, .btn-continueSignup:focus {
	border: none;
	margin-bottom: 0;
}

.continueSignup {
	background-position: right;
    background-size: cover;
    -webkit-background-size: cover;
    border-top: solid 5px;
}


.continue-signup-align {
	text-align: left;
	margin-bottom: 15px;
}

.continue-signup-submit {
	margin-bottom: 0;
}

/*----------------------------------------------------------------------------------------------------------*/

/* End Signup Sections */

/* Begin Profile Sections */

/*----------------------------------------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------*/

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
	display: none !important;
}

.mostpop {
	font-size: 0.7em;
    text-align: center;
    position: absolute;
    top: -3px;
    right: -1px;
    padding: 4px;
    border-bottom: solid 1px;
    border-left: solid 1px;
    border-radius: 3px;
    z-index: 1000;
    font-weight: 700;
}
.price {
	font-size: 3em;
	font-weight: 900;
}

.question_section p {
	padding-top: 15px;
}
.question_section ul li {
	padding-top: 20px;
}
.question_section ol li {
	padding-top: 20px;
	list-style: decimal;
}
.question_section {
	padding: 50px 0px;
}
#start_section {
	padding: 100px 0px;
	text-align: center;
}

.pwglyph {
	font-size: 30px;
}


.nopadding {
	padding-left: 0!important;
	padding-right: 0!important;
}
.service i.fa {
    font-size: 80px;
    margin-bottom: 30px;
}
.logo {
	padding: 0px 0px 20px 0;
}

/* Bootstrap Nav Tab Customize */
.nav-tabs {
	border: none;
	display: table;
	margin: 0 auto;
}
.nav-tabs>li {
	margin-left: -3px;
}
.nav-tabs>li>a {
	border-radius: 0px;
	padding: 18px 0;
	width: 208px;
	text-align: center;
	font-weight: bold;
}
.nav-tabs>li:first-child>a {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.nav-tabs>li:last-child>a {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	z-index: 100;
}
/* Heading Sizes */
.introbox {
	width: 80%;
}
.introcenter {
	margin: 0 auto;
}
/* Strokes */

.underline {
	display: inline-block;
	width: 160px;
	height: 1px;
	margin-top: 21px;
	margin-bottom: 21px;
}
.underline-small {
	display: inline-block;
	width: 160px;
	margin: 0 auto;
	height: 1px;
}
.divider {
	width: 100%;
	height: 1px;
}
/* Sections */

section {
	padding: 100px 0;
}
.section-head {
	text-align: center;
	margin-bottom: 70px;
}
.section-head p {
	margin-bottom: 10px;
}

/* Start of the Stylesheet */

/* preloader */

.preloader {
	display: block;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999999;
	top: 0;
	left: 0;
}
.preloader .preloader-content-wrapper {
	display: table;
	width: 100%;
	height: 100%;
	text-align: center;
}
.preloader .preloader-content {
	display: table-cell;
	vertical-align: middle;
}
/* Fixed Navbar */
.navbar {
	min-height: 70px;
	border: none;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-ms-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
	animation-name: slideUp;
	-webkit-animation-name: slideUp;
	opacity: 0;
	margin-top: -80px;
	margin-bottom: 0px;
}
.fixednav {
	opacity: 1;
	animation-name: slideDown;
	-webkit-animation-name: slideDown;
	animation-duration: 0.5s;
	-webkit-animation-duration: 0.5s;
	margin-top: 0px;
}
.navbar-default .navbar-nav>li>a {
	font-size: 14px;
	font-weight: bold;
	/*padding-top: 30px;*/
	padding-bottom: 30px;
	padding-top: 1em;
	/*padding-bottom: 1em;*/
}

.navbar-fixed-top.profile-navigation {
	opacity: 100;
	margin-top: 0;
	position: relative;
}
/* Intro Section */
#introduction, #intro {
	text-align: center;
}
@media (max-width: 480px) {
	#introduction, #intro {
		padding: 10px 0;
	}
}
.introduction .intro-section, .intro .intro-section {
	max-width: 675px;
	padding: 130px 0;
	margin: 0 auto;
	text-align: center;

}
.introduction .intro-section h1, .intro .intro-section h1 {
	padding: 50px 10px;
	line-height: 1.3em;
}
.taglinesmall {
	padding: 0px 0px 40px 0px;
	font-size: 1.2em;
	font-weight: 300;
}
/* Features Section */

.features .features-left {
    text-align: right;
    margin-top: 20px;
}

.features .features-left .icon-container {
    float: right;
    margin-left: 40px;
}

.features .features-right {
    text-align: left;
    margin-top: 20px;
}

.features .features-right .icon-container {
    float: left;
    margin-right: 40px;
}

.whyus .feature {
    margin-bottom: 20px;
	margin-top: 60px;
	margin-left: 20px;
	margin-right: 20px;
}
.features .feature h4 {
    margin-bottom: 10px;
}

.features .feature .icon-container {
    display: block;
    min-height: 120px;
	padding-top: 20px;
}

.features .feature .icon-container .icon {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    line-height: 80px;
    font-size: 32px;
    text-align: center;
    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -ms-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
}

.features figure img {
    margin: 0 auto;
    display: block;
}


.service {
    text-align: center;
    margin: 0;
    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -ms-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
}
.service:hover {
    margin-top: -10px;
}


/* Reviews Section */
#reviews {
	padding: 20px 0px;
	min-height: 280px;
}
.reviews .section-head {
	margin-bottom: 0;
}
.client-image {
	float: left;
}
.client-image img {
	border-radius: 50%;
}
.client-name {
	float: left;
	padding: 60px 0 0 20px;
}
.client-name h4 {
	margin-bottom: 0px;
}
.client-quote {
	padding: 20px 0 0 0px;
}
#quote .section-head {
	margin-bottom: 0;
}
#quote2 .section-head {
	margin-bottom: 0;
}


/* what Section */


.what {
	text-align: center;
	margin: 0;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-ms-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}
.what:hover {
	margin-top: -10px;
}
.what i {
	font-size: 42px;
	margin-bottom: 30px;
}

.screens .owl-prev {
	position: absolute;
	left: -27px;
	top: 50%;
	margin-top: -26px;
}
.screens .owl-next {
	position: absolute;
	right: 5px;
	top: 50%;
	margin-top: -26px;
}
/* Screenshot Section */

.small-slider .owl-prev {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -26px;
}
.small-slider .owl-next {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -26px;
}
.screens .screen a {
	display: inline-block;
	position: relative;
}
.screens .screen img {
	border-radius: 4px;
}
.hover-screen {
	opacity: 0;
}
.screen a:hover .hover-screen {
	opacity: 1;
	top: 50%;
	margin-top: -40px;
	left: 50%;
	margin-left: -40px;
	position: absolute;
}
.screen a:hover .hover-screen i {
	font-size: 24px;
	height: 80px;
	width: 80px;
	text-align: center;
	line-height: 80px;
	border-radius: 50%;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-ms-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}
/*  Section */
.textblock {
	padding: 50px 0px;
}
.textblock p {
	font-size: 1em;
	line-height: 1.2em;
}
.-content {
	max-width: 500px;
}
.-content h1 {
	line-height: 1.3em;
}
.-content .underline {
	margin-top: 30px;
	margin-bottom: 20px;
}
.-content .btn {
	margin-top: 25px;
}
.figure img {
	max-height: 525px;
}
/* Packages Section */

.packages {
	text-align: center;
}
.packages .package {
	border-radius: 4px;
	padding: 30px 0;
}
.packages .package.featured {
	padding: 45px 0;
	margin-top: -15px;
}
.packages .package .package-price {
	font-size: 30px;
	font-weight: 300;
	display: block;
}
.packages .package .package-features ul li {
	margin: 15px 10px;
}
.package-features {
	min-height: 118px;
}
.packages .package .btn {
	margin-top: 10px;
	min-width: 208px;
}
/* works Section */
ul.extra-features {
	max-width: 470px;
	margin-top: 50px;
}
ul.extra-features li {
	display: inline-block;
	margin-bottom: 20px;
}
ul.extra-features .icon {
	width: 55px;
	height: 55px;
	margin-right: 10px;
	float: left;
	text-align: center;
}
ul.extra-features i {
	font-size: 38px;
}
.tabs {
	margin-bottom: 50px;
}
/* Customer Section */
.customers {
	padding: 50px 0px;
}
.customers .customer-slider .item img {
	display: block;
	margin: 0 auto;
	opacity: 0.5;
}
.customers .customer-slider .item:hover img {
	opacity: 1;
}
/* Purchase Section */
.success {
	font-size: 1.2em;
}
#contact_form .form-control {
	float: none !important;
	text-align: left;
}
.form {
	text-align: left;
}
.signupform #success_page p, .signupform #message {
	padding: 10px;
}
.signupform {
	display: block;
	margin: 0 auto;
	text-align: center;
}
#signupform .textarea-field {
	width: 50%;
}
.signupform .btn {
	width: 250px;
	padding: 17px 0;
	margin: 10px;
	border: none;
}
.date {
	max-width: 30%;
	display: inline-table;
	margin: 10px;
}
.date input {
	margin: 0px 0px;
}
.signupform .list-inline {
	display: table;
	margin: 0 auto;
}
/* Contact Section */

#contact input, select, textarea {
	margin: 10px;
	max-width: 100%;
	border: none;
}
.contact .btn {
	width: 250px;
	padding: 17px 0;
	margin: 10px;
}
.contact input, textarea {
	height: 62px;
	padding: 20px;
	border-radius: 3px;
}
/* Footer Section */

.footer {
	padding: 30px 0 20px 0;
	font-size: 0.9em;
}

.footer .underline-small {
	margin: 20px auto;
}
.footer span.jobs {
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	margin-left: 8px;
	border-radius: 4px;
	padding: 3px 8px;
	position: relative;
}
.footer span.jobs:after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-width: 5px;
	margin-top: -5px;
}
.footer small {
	font-size: 13px;
}
.footer img {
	margin-bottom: 30px;
}
.footer ul {
	margin-bottom: 0px;
}
.footer ul li {
	margin-bottom: 0px;
	font-size: 14px;
}
.footer a, .footer p {
	margin: 0;
}
.footer i {
	font-size: 16px;
}
.footer h4 {
	margin-bottom: 5px;
}


/* App Features Section */
#appfeatures {
	text-align: center;
}
.appfeatures .features-left {
	text-align: center;
}
.appfeatures .features-right {
	text-align: left;
	margin-top: 112px;
}
.appfeatures h4 {
	margin-bottom: 10px;
	font-size: 35px;
}
.appfeatures .icon-container {
	min-height: 120px;
	text-align: center;
	display: inline-block;

}
.appfeatures .icon-container .icon {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	line-height: 80px;
	font-size: 42px;
	text-align: center;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-ms-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}
.appfeatures figure img {
	margin: 0 auto;
	display: block;
}
.appfeature {
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px;
}


select {
	margin-left: 0;
}
.pp-button {
	text-align: center;
	margin-top: 20px;
}
section#nav {
	height: 90px;
}
.profile-details {
	font-size: 0.9em;
	height: 150px;
}
#story p {
	margin: 50px 0px;
	font-size: 1.2em;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: 100;
}
.hidden {
	display: none;
}
table#hr {
	margin-top: 20px;
}
#mentors table {
	font-size: 0.8em;
}
#mentors table th, #mentors table td {
	padding: 20px 10px;
}
#mentors table td {
	border-top: solid 1px #BDBDBD;
}
.nav-pills>li+li {
	margin-left: 10px;
}
.nav-pills {
	margin-top: 25px;
}
.ss-q-long {
	font-size: 0.7em;
}
.ss-q-title {
	margin-left: 10px;
}

#pricing th, #pricing td {
	width: 33%;
	border: 1px solid #999;
	padding: 10px;
}


.next {
	text-align: right;
	margin-top: 30px;
}
.previous {
	text-align: left;
	margin-top: 30px;
}
.contactlist th, .contactlist td {
	padding: 10px;
	border: 1px solid #CECECE;
}
#faqs h3 {
	text-align: center;
	margin-bottom: 30px;

}
#faqs h4 {
	text-align: left;
	font-size: 0.8em;
}

#faqs p {
	font-size: 0.8em;
}
.form.control-label {
	text-align: right;
}
.dropdown-menu {
	padding: 1em;
	min-width: 20em;
}

.login {
	padding-top: 3em;
	padding-bottom: 3em;
}
.index-login-btn {
	margin-right: 1em;
	margin-top: -10em;
	padding: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.profile2 {
	padding-top: 0;
}
.topup {
	padding-left: 3.25em;
	padding-right: 3.25em;
}
.inline {
	display: inline-block;
}
.fineprint {
	font-size: 0.8em;
}
.accented {
	font-weight: 700;
	font-size: 1.1em;
}

.indexBtn {
	padding: 17px;
}


.container-profile {
	margin-left: 10px;
}
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.pricing p {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 0.9em;
}
p.fineprint {
	font-size: 0.6em;
	margin-bottom: 0;
}
.pricing p.large {
	font-size: 3em;
	font-weight: 700;
	margin-bottom: 0;
}
button.inviteonly {
	font-size: 1.4em;
    padding: 20px;
}
p.minutes {
	font-size: 1.8em;
	font-weight: 700;
}
.pricing p {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 0.9em;
}
p.fineprint {
	font-size: 0.6em;
	margin-bottom: 0;
}
.pricing .btn-custom {
	font-size: 1.4em;
	padding: 20px;
	white-space: normal;
}
.invite {
    font-size: 0.5em;
    font-weight: 100;
    position: absolute;
    right: 10%;
}
.amount {
	line-height: 1.1;
	font-weight: 700;
	font-size: 1.6em;
}
.plan {
	font-size: 1em;
	/*min-height: 2.2em;*/
    margin-bottom: 10px;
}

#testimonial {
	text-align: left;
	padding: 30px 0;
}
#testimonial .section-head {
	margin-bottom: 0;
	margin-top: 10px;
}
.btn.disabled, .btn[disabled] {
	opacity: 1;
}

/* logos */

.logo-wrap {
    max-width: 950px;
    margin: auto;
	padding-bottom: 30px;
	display: inline-flex;
}
.logo-wrap img {
    display: inline-block;
    max-width: 100%;
    margin: 0 auto 0 !important;
    padding: 0;
}
.logo-wrap img.half-width {
	max-width: 50%;
}


/* banner */

.u {
    text-decoration: underline;
}



/* prisons */

.active-prisons h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}

/* profile */

.loader {
    margin-left: auto;
    margin-right: auto;
    border: 1em solid #f3f3f3;
    border-top: 1em solid #c43c3f;
    border-radius: 50%;
    width: 4em;
    height: 4em;
    animation: spin 2s linear infinite;
}

.loader-complete {
    border-top: 1em solid #5cb85c;
}

.loader-blue {
		border-top: 1em solid #0f75bc;
}

.loader-center {
	font-size: 200%;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -2em;
	margin-top: -2em;
}

@keyframes spin {
    0% {
    	transform: rotate(0deg);
    }
    100% {
    	transform: rotate(360deg);
    }
}


/* signup */

.checkbox-glyphicon-2, .checkbox-glyphicon-3 {
	cursor: pointer;
	vertical-align: middle;
}
.checkbox-glyphicon-2 {
	font-size: 2em;
}
.checkbox-glyphicon-3 {
	font-size: 3em;
}
.col-vertical-block {
	float: none;
	display: inline-block;
	vertical-align: middle;
	margin-right: -6px;
}

/* referrals */

.refer {
	text-align: center;
}
.refer i {
	font-size: 4em;
}
.refer p {
	font-size: 1.2em;
	font-weight: 700;
}
.referral h3{
	text-align: center;
}
.referral textarea {
	margin-top: 0px;
}

.padded-section {
	margin-bottom: 50px;
}
.figure {
	font-size: 0.9em;
	font-weight: 900;
	padding: 10px;
	margin: 5px;
	border-radius: 5px;
}
.stats {
	display: inline-block;
	margin: 10px;
}

.noborder {
	margin: 5px;
	padding: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* continueSignup */



/* login */

.trustlogo-padding {
	padding-top: 8px;
}

/* survey */

.survey-margin {
	margin-right: 0px;
	margin-left: 0px;
}

/* navbar */
.navbar-logo {
	margin-top: 5px;
}

/* introduction */

/* get started */

.get-started-important {
	margin: 20px 0px;
}

.get-started-margin {
	margin-top: 30px;
}

.no-border {
	border: none;
}

/* profile */

.profile-white-space {
	white-space: normal;
}

/* part from color */


#help, #myAccount, #recentActivity, #getStarted, #subscriptionHistory, #recentHistory, .greygrid {
	margin-top:20px;
}

#help, #myAccount, #recentActivity, #subscriptionHistory, #recentHistory, .greygrid {
	background-repeat: repeat;
}

.btn-red {
	border: none;
}


.well-index {

	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
}


.red-login {
	margin-bottom: 20px;
}


#signupform {
	background-size: auto;
	background-position: 0% 0%;
}



#join ul, li {

  padding: 0;
  margin: 0;
  list-style: none;
}

#join ul {

  margin: 2em 0;
}

#join li {

  margin: 1em;
  margin-left: 3em;
}



#join li:before {
  content: '\f00c';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
}


.border-radius-5 {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.border {
	border: 1px solid;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin:5px;
	padding: 30px;
}

.reviews {
	background-position: 50% 45%;
	background-size: cover;
	-webkit-background-size: cover;
}

.forgot, .forgot-index {
	cursor: pointer;
}


.video {
	background-attachment: fixed;
	background-size: cover;
	-webkit-background-size: cover;
}

#works, #services, #join {
	background-repeat: repeat;
}

#quote, #quote2 {
	background-position: 50% 38%;
	background-size: cover;
	-webkit-background-size: cover;
}

.btn-0, .btn-1, .btn-2, .btn-3, .btn-4,
.btn-g-0, .btn-g-1, .btn-g-2, .btn-y-1, .btn-r-1 {
	border: none;
}

.btn-r, .btn-r-l, .btn-r-d,
.btn-g, .btn-g-l, .btn-g-d,
.btn-b, .btn-b-l, .btn-b-d,
.btn-y, .btn-y-l, .btn-y-d,
.btn-l, .btn-d {
	border: none;
}


#introduction {
    background-size: cover;
	background-position: right top;
    -webkit-background-size: cover;
}
#intro2 {
    background-size: cover;
	background-position: right;
    -webkit-background-size: cover;
	border-top: solid 5px;
}

.btn-xs {
	padding: 1px 5px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}

.bottom-row {
    font-size: 0px;
}
.bottom-row > * {
    float: none;
    display: inline-block;
    font-size: 20px;
}
.bottom-row > *:last-child {
    vertical-align: bottom;
}

.row-striped > .row:nth-of-type(2n+1) {
    background-color: #f9f9f9;
    color: black;
}

.row-striped > .row:nth-of-type(2n) {
    background-color: #ffffff;
    color: black;
}

.row-striped > .row:hover {
	font-weight: 700;
	cursor: default;
}

.row-head {
	font-size: 1.1em;
	margin-top: 10px;
	margin-bottom: 10px;
}

.cursor-pointer {
	cursor: pointer;
}

.anti-row {
	margin-left:15px;
	margin-right:15px;
}

.flipicon {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}








				.actionEmoji {
					border-radius: 8px;
					padding: 4px;
					background: #e8e8e8;
					cursor: pointer;
					text-align: center;
				}
				.actionEmoji.disabled {
					opacity: 0.3;
				}
				.actionEmoji.inverse {
					background: #f5f5f5;
				}



            body {
              overflow-y: scroll;
            }

          #getStarted p, #help p{
            margin-top: 15px;
            margin-bottom: 15px;
          }

        p.subbtn, #getStarted p.subbtn, #help p.subbtn{
            background: #ffffff;
            opacity: 0.8;
            border-bottom-left-radius: 2px;
            border-bottom-right-radius: 2px;
            color: black;
            margin: -17px;
            margin-top: 8px;
            padding: 4px;
        }

          #myAccount{
            background:none;
          }

          span.nobreak{
            white-space: nowrap;
          }

          .row-space{
            padding-bottom: 20px;
          }

          .border.greygrid {
            margin: 0px;
            padding-bottom: 0px;
          }

          #getStarted li{
            list-style-type: decimal;
            list-style-position: inside;
            text-indent: -1em;
            padding-left: 1em;
          }


					.toast {
					    visibility: hidden;
					    min-width: 250px;
					    margin-left: -125px;
					    background-color: #333;
					    color: #fff;
					    text-align: center;
					    border-radius: 4px;
					    padding: 16px;
					    position: fixed;
					    z-index: 10000;
					    left: 50%;
					    top: 50%;
					}
					.toast.burnt{
					  background-color: crimson;
					  color: white;
					}

					.toast.wholemeal{
					  background-color: purple;
					  color: gold;
					}

					.toast.ghost{
					  background-color: transparent;
					  color: white;
					}

					.toast.mouldy{
						background-color: darkseagreen;
						color: white;
					}

					.toast.show {
					    visibility: visible;
						}


    	@media (max-width: 1200px) {
    		.navbar .container {
    			width: 100%;
    		}
    	}

		@media (max-width: 1200px) {
      .navbar-default .navbar-nav > li > a {
      	font-size: 13px;
      	padding-left: 10px;
      	padding-right: 10px;
      }
		}

		@media (max-width: 999px) {
      .navbar-default .navbar-nav > li > a {
      	font-size: 12px;
      	padding-left: 0.8em;
				padding-top: 1.1em;
				padding-bottom: 1.1em;
      	padding-right: 0.8em;
      }
  	}

		#aboutLink, #faqsLink {
			padding: 30px 0 10px 0;
		}


		  .cookie-button{
		    display:block;
		    position:fixed;
		    bottom:0px;
		    left:1em;
		    z-index:999;
		    font-size: 140%;
		    border: 1em solid #ffffffcc;
		    border-top-left-radius: 50%;
		    border-top-right-radius: 50%;
		    cursor: pointer;
		  }
		  .cookie-button:hover{
		    border-color: #769f77;
		  }
		  .cookie-symbol{
		    width:0;
		    height:0;
		    margin: -0.5em;
		    text-shadow: 0px 0px 0.5em #769f77;
		  }
		  .cookie-text{
		    display:block;
		    position:fixed;
		    bottom:0;
		    left: calc(3em * 2.5);
		    z-index:999;
		    font-size: 56%;
		    background-color: #ffffffcc;
		    text-align: center;
		    padding: 0.5em;
		  }


			.web-chat-button{
				display:block;
				position:fixed;
				bottom:0px;
				right:1em;
				z-index:999;
				font-size: 140%;
				border: 1em solid #ffffffcc;
				border-top-left-radius: 50%;
				border-top-right-radius: 50%;
				cursor: pointer;
			}
			.web-chat-button:hover{
				border-color: #0f75bc;
			}
			.web-chat-button:hover .web-chat-symbol {
				text-shadow: none;
			}
			.web-chat-symbol{
				width:0;
				height:0;
				margin: -0.5em;
				text-shadow: 0px 0px 0.5em #ffffff;
			}
			.web-chat-text{
				display:block;
				position:fixed;
				bottom:0;
				right: calc(3em * 2.5);
				z-index:999;
				font-size: 56%;
				background-color: #ffffffcc;
				text-align: center;
				padding: 0.5em;
			}
















			@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
		max-height:none;
	}
	.nav.navbar-nav {
		/*text-align: left;*/
	}
	.navbar-collapse{
		width: 100%;
		margin-left: 0 !important;
		margin-right:0 !important;
	}
	.navbar .navbar-collapse {
		margin-top: -7.5px;
	}
	.navbar ul li:first-child {
		margin-top: -7.5px;
	}
	.navbar ul li:not(:first-child) {
		margin-top: 7.5px;
	}
	.navbar li:last-child {
		margin-bottom: 7.5px;
	}
	.navbar ul li {
		background-color: #f4f4f4;
		border-radius: 0.5em;
	}
}

.navbar-name {
	overflow: hidden;
	width: 6em;
	display: inline-block;
}
.navbar-spacing {
	margin-top: 10px;
}


@media (min-width: 992px) {
.navbar-brand {
	padding-bottom: 3em;
}
}

.panel-default > .panel-heading {
	background-color: #fafafa;
	box-shadow: 0 0 1em #f0f0f0;
}















        .bt-loader {
    /*top:0;
    bottom:0;*/
    text-align:center;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    display: inline-block;
    /*! display:none */
}
.bt-loader,.bt-loader-background {
    /*position:absolute;*/
    z-index:5;
    /*left:0;*/
    /*width:100%;*/
    height: 52px;
    overflow:hidden
}
.bt-indicator {
    position:absolute;
    left:50%;
    margin-left:-36px;
    height:72px;
    width:72px;
    border:2px solid rgba(0,0,0,.3);
    border-radius:50%
}
.bt-initial-inline-frame-loading .bt-indicator {
    height:52px;
    width:52px;
    margin-left:-26px;
    /*margin-top:-26px*/
}
.bt-indicator:before {
    content:"";
    position:absolute;
    left:-2px;
    top:-2px;
    display:block;
    width:calc(100% + 4px);
    height:calc(100% + 4px);
    border:2px solid transparent;
    border-top-color:#414141;
    border-radius:50%;
    -webkit-animation:cw 512ms infinite cubic-bezier(.645,.045,.355,1);
    -moz-animation:cw 512ms infinite cubic-bezier(.645,.045,.355,1);
    -o-animation:cw 512ms infinite cubic-bezier(.645,.045,.355,1);
    animation:cw 512ms infinite cubic-bezier(.645,.045,.355,1);
    -moz-transition:all 512ms cubic-bezier(.645,.045,.355,1);
    -o-transition:all 512ms cubic-bezier(.645,.045,.355,1);
    -webkit-transition:all 512ms cubic-bezier(.645,.045,.355,1);
    transition:all 512ms cubic-bezier(.645,.045,.355,1)
}
.bt-indicator #bt-loader-svg-icon {
    position:absolute;
    left:50%;
    top:50%;
    margin:-9px 0 0 -7px
}
.bt-indicator svg * {
    fill:rgba(0,0,0,.7)
}
@-webkit-keyframes cw {
    from {
        -webkit-transform:rotate(0deg)
    }
    to {
        -webkit-transform:rotate(359deg)
    }
}
@-moz-keyframes cw {
    from {
        -moz-transform:rotate(0deg)
    }
    to {
        -moz-transform:rotate(359deg)
    }
}
@-o-keyframes cw {
    from {
        -o-transform:rotate(0deg)
    }
    to {
        -o-transform:rotate(359deg)
    }
}
@keyframes cw {
    from {
        transform:rotate(0deg)
    }
    to {
        transform:rotate(359deg)
    }
}


#payment-form > iframe {
	background-color: white;
}


.border-background-image-white {
	border-color: grey;
}
.border-background-image-black {
	border-color: slategrey;
}


.btn-group-vertical > .btn, .btn-group > .btn {
	margin-bottom: 0;
}

.btn-group > ul.dropdown-menu {
	padding: 0;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #fff;
}


table.table-no-border {
	margin-bottom: 0;
}
table.table-no-border tr td, table.table-no-border tr th {
	border-top-width: 0;
	padding: 4px;
}

.ui-widget.ui-button.ui-button-blue {
	background-color: #0f75bc;
  color: #ffffff;
}
.ui-widget.ui-button.ui-button-green {
	background-color: #4d984e;
  color: #ffffff;
}
.ui-widget.ui-button.ui-button-red {
	background-color: #c43c3f;
  color: #ffffff;
}

.ui-dialog-titlebar.ui-widget-header {
	background-color: #0f75bc;
	color: #ffffff;
}

.dropdown-menu-disabled {
	background-color: lightgray;
	color: slategray;
	border: 1px slategray dashed;
	margin-left: -1px;
	margin-right: -1px;
	border-radius: 4px;
	opacity: 0.5;
}


.modal {
	overflow-y: auto;
}


.total-payment-container {
	border-radius: 4px;
	border-width: 1px;
	border-style: solid;
	padding: 4px;
	padding-left: 1em;
	padding-right: 1em;
}

.btn.btn-no-action {
	border-radius: 2em;
	background-color:transparent;
	color: black;
	border-width: 4px;
	margin: 0px;
}

.btn.btn-no-action .subbtn {
	border-color: transparent;
	background-color:transparent;
}

.braintree-blackout {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #000a;
  z-index: 100000;
}

.braintree-popout {
	position: relative;
	background-color: white;
	text-align: center;
	z-index: 100000000;
	border-radius: 1em;
}

#Cardinal-ModalContent {
	height: 100% !important;
}

.btn.edit-billing-details {
	font-weight: normal;
	border-color: grey;
	padding: 0.25em;
}

.app-button {
	padding: 0 0.5em 0 0.5em;
	border-radius: 0.5em;
	margin-left: 1em;
}
